/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { PicklistHeadersDirective } from './picklist-headers.directive';

describe('PicklistHeadersDirective', () => {
  it('should create an instance', () => {
    const directive = new PicklistHeadersDirective();
    expect(directive).toBeTruthy();
  });
});
